[package]
name = "fuso-socks5-test"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
fuso-socks = { git = "https://github.com/editso/fuso-socks5.git" }

